@media only screen and (max-width: 1024px) {
  .navbar-default .nav > li {
    padding: 15px 12px;
  }
}
@media only screen and (max-width: 959px) {
  .desktop {
    display: none;
  }
  a.tel {
    width: 40%;
    display: block;
  }
  #menu, .mobile {
    display: block !important;
  }
  #menu li, .mobile li {
    list-style: none;
  }
  .mobile-nav {
    width: 20%;
    float: right;
    position: absolute;
    top: 40px;
    right: 22px;
    text-align: right;
    padding-top: 10px;
    margin-right: 15px;
    margin-bottom: 15px;
  }
  a.navbar-brand {
    width: 130px !important;
  }
  .container > .navbar-header {
    padding-top: 0px !important;
    padding-left: 0px !important;
  }
  .title {
    padding: 20px 0;
  }
  #boxedWrapper {
    overflow-x: hidden;
  }
  .half {
    margin-top: 20px;
    width: 100%;
  }
}
@media only screen and (max-width: 600px) {
  .intro {
    background: #160d46 !important;
    margin-top: 90px;
  }
  div.wpb_row.vc_row-fluid.container.vc_custom_1398958925230 {
    padding-top: 120px !important;
    padding-bottom: 0px !important;
  }
  .content-area {
    margin-top: 90px;
  }
  .title {
    position: relative !important;
    top: 0 !important;
    left: 0 !important;
    transform: translate(0, 0) !important;
    padding: 40px 0;
    text-align: center !important;
  }
  .title h1, .title p {
    text-align: center !important;
    width: 90% !important;
    margin: 0 5%;
  }
  .title h1 {
    font-weight: 700;
  }
  .navbar-default {
    position: fixed;
    width: 100%;
  }
  .main-header {
    margin-top: 83px;
  }
}
@media only screen and (max-width: 959px) {
  #menu-top-menu-1 {
    display: none;
  }
}
